#include<stdio.h>
#include<string.h>

// a program that just prints the argument
// on the command line
//
// try and run it with %s


main(int argc, char **argv)
{
        char *string = "This is a secret string\n";

        printf(argv[1]);
}
